Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Supported TMS version for TMSXN (Lotus Notes) 11.3.1

Hello,

     We have a client that is currently limited by their Lotus Deployment running TMSXN 11.3.1 due to the version of their Domino Servers and the fact that they are running on a Microsoft Server 2003 platform.

     Is this version of TMSXN supported on TMS v14? 

Thank you,

Everyone's tags (4)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Supported TMS version for TMSXN (Lotus Notes) 11.3.1

Hey Joshua,

The requirements and prerequisites listed in the documentation are generally pretty specific and should not be strayed from.  It is quite possible that TMS 14 could work with 11.3.1 but as you said it has not been tested. Since this has not been tested it is not intended to be implemented with 11.3.1. It would be hard to identify whether any issues encountered are directly related to the version or another issue. It is a large risk to attempt to implement this in your environment and can difficult for Cisco to support.

With mainstream support for Windows Server 2003 having ended in 2010 and extended support ending in 2015 a move to 2008 should be on your mind.

Adam

4 REPLIES
Cisco Employee

Supported TMS version for TMSXN (Lotus Notes) 11.3.1

Hey Joshua,

Cisco TelePresenceManagement Suite Extension for IBM Lotus Notes Installation and Getting Started Guide Software version 11.3.2

http://www.cisco.com/en/US/docs/telepresence/infrastructure/tmsxn/install_guide/Cisco_TMSXN_Installation_and_Getting_Started_Guide.pdf

Listed under Cisco TMS Requirements is both TMS 13.x and 14.x

Adam

New Member

Supported TMS version for TMSXN (Lotus Notes) 11.3.1

Thank you Adam,

I see that the 11.3.2 is the latest version, but it only supports Windows Server 2008 or Windows Server 2008 R2.  The client's current Domino Server is running Windows Server 2003.  It may be that TMS v14 is untested with TMSXN 11.3.1 which does support Windows Server 2003 deployments.  Attempting to verify that this is the case.  There is no documentation one way or the other.

Thank you,

Cisco Employee

Supported TMS version for TMSXN (Lotus Notes) 11.3.1

Hey Joshua,

The requirements and prerequisites listed in the documentation are generally pretty specific and should not be strayed from.  It is quite possible that TMS 14 could work with 11.3.1 but as you said it has not been tested. Since this has not been tested it is not intended to be implemented with 11.3.1. It would be hard to identify whether any issues encountered are directly related to the version or another issue. It is a large risk to attempt to implement this in your environment and can difficult for Cisco to support.

With mainstream support for Windows Server 2003 having ended in 2010 and extended support ending in 2015 a move to 2008 should be on your mind.

Adam

New Member

Supported TMS version for TMSXN (Lotus Notes) 11.3.1

Exactly what I needed.  Thank you Adam.

466
Views
10
Helpful
4
Replies
CreatePlease to create content